.flex-container a,.jqslider a,.flex-container a:active,.jqslider a:active,.flex-container a:focus,.jqslider a:focus{outline:none}
.slides,.flex-control-nav,.flex-direction-nav{list-style:none;margin:0;padding:0}
.jqslider{margin:0;padding:0;}
.jqslider{border-bottom: 3px solid #E0E0E0;}
.jqslider .slides > li{display:none;-webkit-backface-visibility:hidden}
.jqslider .slides img{max-width:100%;display:block}
.flex-pauseplay span{text-transform:capitalize}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
* html .slides{height:1%}
html[xmlns] .slides,.no-js .slides > li:first-child{display:block}
.jqslider{position:relative;zoom:1}
.jqslider .slides{zoom:1}
.jqslider .slides > li{position:relative}
.flex-container{zoom:1;position:relative}

.slider-caption{position:absolute;display:block;bottom:10px;right:10px;color:#fff;max-width:60%;z-index:8;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;opacity:0.85;filter:alpha(opacity=85);background-color:#fff;padding:0}
.slider-caption h4{color:#FF8041!important;font:26px/1.4em;margin:0;padding:0 10px;font-weight:300;border:0}
.slider-caption p{color:#000!important;font:14px/1em;display:inline-block;margin:0;padding:0;font-weight:200}
.slider-caption span{font:14px/1em;display:inline-block;padding:0 10px 10px;font-weight:300}
.flex-direction-nav{height:0}
.flex-direction-nav a{position: absolute;top: 45%;z-index: 9;cursor: pointer;display: block;width: 3em;height:3em;overflow:hidden;line-height:3em;text-align:center}
.flex-direction-nav .flex-next{right:15px}
.flex-direction-nav .flex-next:after{font-family:Icons;content: "\f105";font-size:3em;}
.flex-direction-nav .flex-prev{left:15px;}
.flex-direction-nav .flex-prev:after{font-family:Icons;content: "\f104";font-size:3em;}
.flex-direction-nav .flex-next:hover{}
.flex-direction-nav .flex-prev:hover{}
.flex-direction-nav .flex-disabled{opacity:.3;filter:alpha(opacity=30);cursor:default}
.flex-control-nav{width:100%;position:absolute;bottom:-30px;text-align:center}
.flex-control-nav li{margin: 0 0 0 5px;display:inline-block;zoom:1;*display:inline}
.flex-control-nav li:first-child{margin:0}
.flex-control-nav a{width: 22px;height: 22px;display: block;cursor: pointer;text-indent: -999em;background-color: #FF8041;border: 3px solid #F0F0F0;border-radius:50%}
.flex-control-nav a:hover{border:3px solid #FF8041;background-color: #F0F0F0;}
.flex-control-nav a.flex-active{background-color: #ffffff;}

@media only screen and (max-width: 767px) {
.slider-caption{display:none}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.slider-caption{display:none}
}